﻿/*Make Firefox <v4.0 apply my styles*/
section,nav,article,aside,hgroup,header,footer,address,figure,figcaption{
    display: block;
}
/*Typography and colours*/
body{
    font-family: "Quattrocento Sans", Sans-Serif;
    font-weight: 400;
    max-width: 100%;
    padding: 0;
    border: 0;
    background-color: #eee;
    color: #000;
    line-height: 150%;
}
p, blockquote, li, dt, dd, th, td, figcaption {
    max-width: 35em;
}
abbr{
    border-bottom: 0;
}
address{
    font-style: normal;
}

a{
    text-decoration: none;
    border-bottom: 0.0125em dotted;
}
a:link{
    color: #015782;
    background-color: #fff;
}
a:visited{
    color: #820157;
    background-color: #fff;
}
a:link, a:visited
{
    -webkit-transition: all 1s ease;
       -moz-transition: all 1s ease;
            transition: all 1s ease;
}
a:hover, a:active, a:focus{
    color: #00f;
    background-color: #eee;
    border-bottom: 1px dashed;
    outline: 0;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Quattrocento", Georgia, Serif;
    font-weight: 700;
    line-height: 1.5em;
}
h1, h2{
    background-color: #015782;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#015782), to(#000));
    background: -moz-linear-gradient(top, #015782, #000);
    background: -o-linear-gradient(top, #015782, #000);
    background: linear-gradient(top, #015782, #000);
    color: #fff;
}
h1{
    font-size: 1.5em;
    text-align: center;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
h2{
    font-size: 1.375em;
    padding-left: 1.25em;
}
h3{
    font-size: 1.25em;
    padding-left: 1.5em;
}
h4{
    font-size: 1.125em;
    padding-left: 1.5em;
}
h4,h5,h6{
    font-size: 1em;
}

p, ul, ol, dl, figure{
    margin-left: 2em;
    margin-right: 2em;
    padding-left: 0;
}

ul, ol{
    list-style-position: outside;
}
ul{
    list-style-type: circle;
}

/* Specific to content */
body>header{
    margin-top: 0;
}
header[role="banner"]>h1{
    margin-top: 0;
}

/*links for contact information*/
.tel, .email{
    font-weight: 700;
    color: #00e;
    background-color: #ff9;
    letter-spacing: 0.125em;
    padding-left: 0.25em;
    padding-right: 0.25em;
}
.tel:hover, .tel:active, .tel:focus, 
.email:hover, .email:active, .email:focus{
    border-bottom: 0.0375em double;
}

[role="main"]>section{
    background-color: #fff;
    color: #000;
    padding-bottom: 1em;
    margin-bottom: 2em;
}

img[aria-describedby="fcEyeTestCaption"]{
    width: 402px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.sharing{
    list-style-type: none;
    margin-left: 26px;
    padding-left: 0;
}
.sharing>li{
    display: inline;
    padding-right: 26px;
}
#LinkedIn{
    position: relative;
    bottom: 5px;
}
#Facebook{
    position: relative;
    top: 4px;
}
.sharing>li>a{
    border-bottom: 0;
}

div[role="complementary"]{
    margin-bottom: 1em;
}
div[aria-labelledby="Testimonials"]>ul{
    list-style-type: none;
}
li.vcard{
    -webkit-transform: rotate(-2.5deg);
       /*-moz-transform: rotate(-2.5deg);*/ /*Firefox can't rotate text nicely*/
         -o-transform: rotate(-2.5deg);
            transform: rotate(-2.5deg);
    background-color: #F9F9B9;
    color: #015782;
    padding: 1em;
    margin-bottom: 1em;
}
/*blockquote:first-letter{
    font-size: 2em;
}*/ /*This looks well without web fonts, but is unnecessary with web fonts*/
blockquote{
    font-family: "Quattrocento", Georgia, Serif;
    margin-bottom: 0;
    margin-left: 0;
    position: relative;
}
blockquote>p{
    padding-left: 1em;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
cite{
    font-style: normal;
}
.a{
    font: 1.125em/1.5 "Dancing Script", Cursive;
}
.b{
    font: 1.5em/1.5 "Just Another Hand", Cursive;
}
.c{
    font: 1.25em/1.5 "Shadows Into Light", Cursive;
}
.d{
    font: 1.125em/1.5 "Architects Daughter", Cursive;
}
.e{
    font: 1.5em/1.5 "Reenie Beanie", Cursive;
}

h1, h2, [role="main"]>section, div[aria-labelledby="Testimonials"]>ul>li{
    -webkit-border-radius: 0.5em;
       -moz-border-radius: 0.5em;
            border-radius: 0.5em;
}
div[aria-labelledby="Testimonials"]>ul>li{
    -webkit-box-shadow: 0.25em 0.25em 0.25em #999;
       -moz-box-shadow: 0.25em 0.25em 0.25em #999;
            box-shadow: 0.25em 0.25em 0.25em #999;
}